## sparky-screenshot 0.1.19

=== debian/changelog ===
sparky-screenshot (0.1.19-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 15 Jun 2025 11:10:37 +0200
