=== debian/control ===
Source: sparky-screenshot
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-screenshot
Architecture: all
Depends: coreutils, gpicview, grep, scrot, yad
Description: Sparky ScreenShot
  This tool lets you make a screenshot of your desktop. It is a gui frontend for scrot.
